namespace PinyinModel
{
    partial class FormMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.textBoxPinyin = new System.Windows.Forms.TextBox();
            this.buttonProcess = new System.Windows.Forms.Button();
            this.labelSolutionSize = new System.Windows.Forms.Label();
            this.numSolution = new System.Windows.Forms.NumericUpDown();
            this.listResult = new System.Windows.Forms.ListView();
            this.colHeadSentence = new System.Windows.Forms.ColumnHeader();
            this.colHeadProbability = new System.Windows.Forms.ColumnHeader();
            this.colHeadPinyin = new System.Windows.Forms.ColumnHeader();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.toolStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.buttonAbout = new System.Windows.Forms.Button();
            this.bgWorker = new System.ComponentModel.BackgroundWorker();
            this.buttonOutput = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.numSolution)).BeginInit();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // textBoxPinyin
            // 
            this.textBoxPinyin.Location = new System.Drawing.Point(10, 10);
            this.textBoxPinyin.MaxLength = 128;
            this.textBoxPinyin.Name = "textBoxPinyin";
            this.textBoxPinyin.Size = new System.Drawing.Size(220, 21);
            this.textBoxPinyin.TabIndex = 0;
            // 
            // buttonProcess
            // 
            this.buttonProcess.Location = new System.Drawing.Point(236, 10);
            this.buttonProcess.Name = "buttonProcess";
            this.buttonProcess.Size = new System.Drawing.Size(69, 21);
            this.buttonProcess.TabIndex = 2;
            this.buttonProcess.Text = "計算(&P)";
            this.buttonProcess.UseVisualStyleBackColor = true;
            this.buttonProcess.Click += new System.EventHandler(this.buttonProcess_Click);
            // 
            // labelSolutionSize
            // 
            this.labelSolutionSize.AutoSize = true;
            this.labelSolutionSize.Location = new System.Drawing.Point(10, 42);
            this.labelSolutionSize.Name = "labelSolutionSize";
            this.labelSolutionSize.Size = new System.Drawing.Size(53, 12);
            this.labelSolutionSize.TabIndex = 3;
            this.labelSolutionSize.Text = "解集大小";
            // 
            // numSolution
            // 
            this.numSolution.Location = new System.Drawing.Point(71, 42);
            this.numSolution.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numSolution.Name = "numSolution";
            this.numSolution.Size = new System.Drawing.Size(53, 21);
            this.numSolution.TabIndex = 4;
            this.numSolution.Value = new decimal(new int[] {
            3,
            0,
            0,
            0});
            // 
            // listResult
            // 
            this.listResult.AllowColumnReorder = true;
            this.listResult.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.colHeadSentence,
            this.colHeadProbability,
            this.colHeadPinyin});
            this.listResult.FullRowSelect = true;
            this.listResult.Location = new System.Drawing.Point(10, 71);
            this.listResult.Name = "listResult";
            this.listResult.Size = new System.Drawing.Size(368, 365);
            this.listResult.TabIndex = 5;
            this.listResult.UseCompatibleStateImageBehavior = false;
            this.listResult.View = System.Windows.Forms.View.Details;
            // 
            // colHeadSentence
            // 
            this.colHeadSentence.Text = "組句";
            // 
            // colHeadProbability
            // 
            this.colHeadProbability.Text = "機率";
            // 
            // colHeadPinyin
            // 
            this.colHeadPinyin.Text = "拼音";
            // 
            // statusStrip
            // 
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStatus});
            this.statusStrip.Location = new System.Drawing.Point(0, 451);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(392, 22);
            this.statusStrip.TabIndex = 6;
            // 
            // toolStatus
            // 
            this.toolStatus.Name = "toolStatus";
            this.toolStatus.Size = new System.Drawing.Size(29, 17);
            this.toolStatus.Text = "狀態";
            // 
            // buttonAbout
            // 
            this.buttonAbout.Location = new System.Drawing.Point(311, 42);
            this.buttonAbout.Name = "buttonAbout";
            this.buttonAbout.Size = new System.Drawing.Size(69, 21);
            this.buttonAbout.TabIndex = 7;
            this.buttonAbout.Text = "關於(&A)";
            this.buttonAbout.UseVisualStyleBackColor = true;
            this.buttonAbout.Click += new System.EventHandler(this.buttonAbout_Click);
            // 
            // bgWorker
            // 
            this.bgWorker.WorkerReportsProgress = true;
            this.bgWorker.DoWork += new System.ComponentModel.DoWorkEventHandler(this.bgWorker_DoWork);
            this.bgWorker.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.bgWorker_RunWorkerCompleted);
            this.bgWorker.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.bgWorker_ProgressChanged);
            // 
            // buttonOutput
            // 
            this.buttonOutput.Location = new System.Drawing.Point(311, 10);
            this.buttonOutput.Name = "buttonOutput";
            this.buttonOutput.Size = new System.Drawing.Size(69, 21);
            this.buttonOutput.TabIndex = 8;
            this.buttonOutput.Text = "導出(&O)";
            this.buttonOutput.UseVisualStyleBackColor = true;
            this.buttonOutput.Click += new System.EventHandler(this.buttonOutput_Click);
            // 
            // FormMain
            // 
            this.AcceptButton = this.buttonProcess;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(392, 473);
            this.Controls.Add(this.buttonOutput);
            this.Controls.Add(this.buttonAbout);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.listResult);
            this.Controls.Add(this.numSolution);
            this.Controls.Add(this.labelSolutionSize);
            this.Controls.Add(this.buttonProcess);
            this.Controls.Add(this.textBoxPinyin);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(200, 300);
            this.Name = "FormMain";
            this.Text = "基於統計語言模型的拼音輸入法";
            this.Resize += new System.EventHandler(this.FormMain_Resize);
            ((System.ComponentModel.ISupportInitialize)(this.numSolution)).EndInit();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBoxPinyin;
        private System.Windows.Forms.Button buttonProcess;
        private System.Windows.Forms.Label labelSolutionSize;
        private System.Windows.Forms.NumericUpDown numSolution;
        private System.Windows.Forms.ListView listResult;
        private System.Windows.Forms.ColumnHeader colHeadSentence;
        private System.Windows.Forms.ColumnHeader colHeadProbability;
        private System.Windows.Forms.ColumnHeader colHeadPinyin;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.ToolStripStatusLabel toolStatus;
        private System.Windows.Forms.Button buttonAbout;
        private System.ComponentModel.BackgroundWorker bgWorker;
        private System.Windows.Forms.Button buttonOutput;
    }
}

